﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */

.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}

/* Mobile views */

.container-fluid ul {
    display: block;
    list-style-type: none;
    padding: 0;
}

.container-fluid > p { padding-bottom: 10px; }

.container-fluid > ul li {
    border-color: #364394;
    border-radius: 10px;
    border-style: solid;
    margin: 0 0 5px 0;
}

.container-fluid ul li h3 {
    background-color: #364394;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: white;
    margin-top: 0;
    padding: 5px;
    text-align: center;
}

    .container-fluid > ul li.overdue {
        border-color: rgba(255, 0, 0, .85);
    }

    .container-fluid ul li.overdue h3 {
        background-color: rgba(255, 0, 0, .85);
    }

.container-fluid > ul li.cancelled { border-color: gray; }

.container-fluid ul li.cancelled h3 { background-color: gray; }

.container-fluid > ul li.todo { border-color: rgba(45, 199, 45, 0.85); }

    .container-fluid ul li.todo h3 {
        background-color: rgba(45, 199, 45, 0.85);
    }

.invoiceOvertime {
    background-color: #364394;
    text-align: center;
    color: white;
    border-radius: 6px;
    padding-top: 5px;
    margin-bottom: 5px;
}

.cancelledOvertime {
    background-color: gray;
    text-align: center;
    color: white;
    border-radius: 6px;
    padding-top: 5px;
    margin-bottom: 5px;
}

.todoOvertime {
    background-color: rgba(45, 199, 45, 0.85);
    text-align: center;
    color: white;
    border-radius: 6px;
    padding-top: 5px;
    margin-bottom: 5px;
}

.overdueOvertime {
    background-color: rgba(255, 0, 0, .85);
    text-align: center;
    color: white;
    border-radius: 6px;
    padding-top: 5px;
    margin-bottom: 5px;
}

.onCallOvertime {
    background-color: rgba(0, 50, 0, .45);
    text-align: center;
    color: white;
    border-radius: 6px;
    padding-top: 5px;
    margin-bottom: 5px;
    border-style: dashed;
}

.completeOvertime {
    background-color: rgba(45, 199, 45, 0.40);
    text-align: center;
    color: black;
    border-radius: 6px;
    padding-top: 5px;
    margin-bottom: 5px;
}
    .container-fluid > ul li.inProgress {
        border-color: lightslategray;
    }

    .container-fluid ul li.inProgress h3 {
        background-color: lightslategray;
    }

.container-fluid > ul li.nearlyOverdue { border-color: rgba(255, 165, 0, 0.85); }

.container-fluid ul li.nearlyOverdue h3 { background-color: rgba(255, 165, 0, 0.85); }

.container-fluid ul li a {
    display: block;
    min-height: 50px;
    min-width: 50px;
    padding-left: 10px;
}

.container-fluid ul li p {
    display: block;
    padding-left: 10px;
    word-wrap: break-word;
}

.diary .overdue {
    background-color: rgba(255, 0, 0, .85);
}

.diary .todo {
    background-color: rgba(45, 199, 45, 0.85);
}

.diary .inProgress {
    background-color: lightslategray;
}

.diary .cancelled {
    background-color: gray;
}

.diary .invoice {
    background-color: rgba(54, 67, 148, 0.85);
}

.diary .invoicing {
    background-color: rgba(142, 68, 173, 0.85);
}

.diary .complete {
    background-color: rgba(45, 199, 45, 0.60);
}

.diary {
    color: white;
}

.add {
    background-image: url('../images/icons/add.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.home {
    background-image: url('../images/icons/home.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.edit {
    background-image: url('../images/icons/edit.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.edit.todo {
    background-image: url('../images/icons/editGreen.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.edit.overdue {
    background-image: url('../images/icons/editRed.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.edit.nearlyOverdue {
    background-image: url('../images/icons/editOrange.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.delete {
    background-image: url('../images/icons/delete.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.delete.todo {
    background-image: url('../images/icons/deleteGreen.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.delete.overdue {
    background-image: url('../images/icons/deleteRed.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.delete.nearlyOverdue {
    background-image: url('../images/icons/deleteOrange.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.view {
    background-image: url('../images/icons/view.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.view.todo {
    background-image: url('../images/icons/viewGreen.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.view.overdue {
    background-image: url('../images/icons/viewRed.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.view.nearlyOverdue {
    background-image: url('../images/icons/viewOrange.svg');
    display: inline-block;
    height: 50px;
    margin: 25px;
    width: 50px;
}

.col-xs-10 input ~ a { margin-top: 10px; }

.col-md-offset-2.col-xs-10 input ~ a { margin-top: 0; }

.accordian-body { padding-left: 10px; }

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the ltdeft column
*/

.dl-horizontal dt { white-space: normal; }

/* Set width on the form input elements since they're 100% wide by default */

input,
select,
textarea { max-width: 280px; }

/* Navbar Overrides */

.navbar { margin-bottom: 5px; }

.navbar-inverse { background-color: #364394; }

.navbar-inverse .navbar-brand { color: #ffffff; }

.navbar-brand { font-size: 16px; }

.navbar-inverse .navbar-nav > li > a { color: #ffffff; }

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: #ffffff;
    color: #364394;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form { border-color: #ffffff; }

.navbar-fixed-top, .navbar-fixed-bottom {
    border-width: 0 0 1px;
    position: inherit;
}

.container {
    width: 100%;
}
.container .jumbotron {
    background: #364394;
    margin-top: 25px;
    padding: 5px;
    width: 100%;
}

.container .jumbotron img {
    display: block;
    margin: 0 auto;
    width: 95%;
}

.container-fluid > h2 { text-align: center; }

.container-fluid > p {
    padding-top: 10px;
    /*padding-bottom: 50px;*/
    text-align: center;
}

.col-md-6 { padding-bottom: 5px; }

.col-md-6 h2 + img,
.col-md-6 img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

/* Contact Form */

.row {
    clear: left;
    margin: 6px;
    display: inline-flex;
}

label {
    float: left;
    width: 150px;
}

textarea {
    height: 100px;
    width: 200px;
}

.buttons {
    margin-left: 150px;
    margin-top: 16px;
}

.field-validation-error {
    color: red;
    font-weight: bold;
}

.modal-content {
    margin: 30px auto !important;
    width: 600px !important;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
    p { font-size: 24px; }

    input,
    select,
    textarea { max-width: 100%; }

    .form-horizontal .control-label { text-align: left; }
}

@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px) {
    p { font-size: 24px; }

    input,
    select,
    textarea { max-width: 100%; }

    .col-xs-10 { width: 100%; }
}

@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px) {
    p { font-size: 24px; }

    input,
    select,
    textarea { max-width: 100%; }

    .col-xs-10 { width: 100%; }
}

.col {
    padding-bottom: 20px;
    text-align: center;
}

.col .boldLink {
    color: #364394;
    font-weight: bold;
}

.clients {
    background-image: url('../images/icons/clients.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}


.healthCheck {
    background-image: url('../images/icons/health.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.contacts {
    background-image: url('../images/icons/contacts.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.employees {
    background-image: url('../images/icons/employees.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.jobs {
    background-image: url('../images/icons/jobs.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.properties {
    background-image: url('../images/icons/properties.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.propertiesSmall {
    background-image: url('../images/icons/propertiesSmall.svg');
    display: inline-block;
    height: 12px;
    margin: 10px;
    width: 12px;
}

.settings {
    background-image: url('../images/icons/settings.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.disputes {
    background-image: url('../images/icons/dispute.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.wages {
    background-image: url('../images/icons/salary.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.holiday {
    background-image: url('../images/icons/holiday.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.reminder {
    background-image: url('../images/icons/reminder.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.statement {
    background-image: url('../images/icons/statement.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.notification {
    background-image: url('../images/icons/notifcation.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.carts {
    background-image: url('../images/icons/cart.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.street {
    background-image: url('../images/icons/street.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.certificate {
    background-image: url('../images/icons/certificate.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.iso {
    background-image: url('../images/BSI900114001.jpg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 100px;
    background-size: 100px;
}

.boiler {
    background-image: url('../images/icons/boiler.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.drain {
    background-image: url('../images/icons/cleaner.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.roof {
    background-image: url('../images/icons/roof.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.waterTank {
    background-image: url('../images/icons/watertank.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.winterTurn {
    background-image: url('../images/icons/snowflake.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.overtime {
    background-image: url('../images/icons/overtime.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.patTest {
    background-image: url('../images/icons/dishwasher.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.objective {
    background-image: url('../images/icons/notepad.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.assessment {
    background-image: url('../images/icons/feedback.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.maintenance {
    background-image: url('../images/icons/construction.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.assets {
    background-image: url('../images/icons/tools.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.meeting {
    background-image: url('../images/icons/conference.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.internalAudit {
    background-image: url('../images/icons/check-list.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.correctiveAction {
    background-image: url('../images/icons/jigsaw.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.house {
    background-image: url('../images/icons/house.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.missing {
    background-image: url('../images/icons/warning.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.email {
    background-image: url('../images/icons/email.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.survey {
    background-image: url('../images/icons/survey.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.missingRed {
    background-image: url('../images/icons/warningRed.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.like {
    background-image: url('../images/icons/like.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.dislike {
    background-image: url('../images/icons/dislike.svg');
    display: inline-block;
    height: 50px;
    margin: 10px;
    width: 50px;
}

.field-validation-valid { display: none; }

.form-control { display: inline; }

tr, td, th {
    border: 1px solid white;
}

.table > tbody > tr > td {
    border-top: 0;
    padding-left: 20px;
}

.jobHistoryBlueCell {
    background-color: #364394;
    color: white;
}

.table > tbody > tr.overdue,
.table > tbody > tr td div.overdue {
    background-color: rgba(255, 0, 0, .85);
    color: white;
}

.table > tbody > tr.nearlyOverdue,
.table > tbody > tr td div.nearlyOverdue {
    background-color: rgba(255, 165, 0, 0.85);
    color: white;
}

div.invoice,
.table > tbody > tr.invoice,
.table > tbody > tr td div.invoice {
    background-color: rgba(54, 67, 148, 0.85);
    color: white;
}

div.invoicing,
.table > tbody > tr.invoicing,
.table > tbody > tr td div.invoicing {
    background-color: rgba(142, 68, 173, 0.85);
    color: white;
}

.table > tbody > tr.cancelled,
.table > tbody > tr td div.cancelled {
    background-color: gray;
    color: white;
}

div.todo,
.table > tbody > tr.todo,
.table > tbody > tr td div.todo {
    background-color: rgba(45, 199, 45, 0.85);
    color: white;
}

.table > tbody > tr.todoLight,
.table > tbody > tr td div.todoLight {
    background-color: rgba(45, 199, 45, 0.85);
    color: white;
}

.table > tbody > tr.overdueLight,
.table > tbody > tr td div.overdueLight {
    background-color: rgba(255, 0, 0, 0.85);
    color: white;
}
div .complete,
.table > tbody > tr.complete,
.table > tbody > tr td div.complete {
    background-color: rgba(45, 199, 45, 0.40);
    color: black;
}

div .arrangeAccess,
.table > tbody > tr.arrangeAccess,
.table > tbody > tr td div.arrangeAccess {
    background-color: rgba(247, 202, 24, 1);
    color: black;
}
    .table > tbody > tr.arrangeAccess > td a {
        color: black;
    }

div estimate,
.table > tbody > tr.estimate,
.table > tbody > tr td div.estimate {
    background-color: rgba(255,140,0, 1);
    color: black;
}

.table > tbody > tr.estimate > td a {
    color: black;
}

div.inProgress,
.table > tbody > tr.inProgress,
.table > tbody > tr td div.inProgress {
    background-color: lightslategray;
    color: white;
}

.table > tbody > tr.complete > td a { color: black; }

.table > tbody > tr.overdue > td a,
.table > tbody > tr.todoLight > td a,
.table > tbody > tr.nearlyOverdue > td a,
.table > tbody > tr.invoice > td a,
.table > tbody > tr.invoicing > td a,
.table > tbody > tr.todo > td a,
.table > tbody > tr.overdueLight > td a,
.table > tbody > tr.inProgress > td a,
.table > tbody > tr.cancelled > td a {
    color: white;
}

input[type=text], select {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    padding: 4px 8px;
    width: 100%;
}

.btn { padding: 4px 12px; }


@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    /* Force table to not be like tables anymore */
    /*#jobFileTable table, thead, tbody, th, td, tr {
        display: block;
    }
    #jobWorksTable table, thead, tbody, th, td, tr {
        display: block;
    }*/

    /* Hide table headers (but not display: none;, for accessibility) */
    #jobFileTable thead tr,
    #jobWorksTable thead tr {
        left: -9999px;
        position: absolute;
        top: -9999px;
    }

    #jobFileTable tr,
    #jobWorksTable tr {
        border: 1px solid #ccc;
    }

    #jobFileTable td,
    #jobWorksTable td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        padding-left: 100px !important;
        position: relative;
    }

        #jobFileTable td:before,
        #jobWorksTable td:before {
            left: 6px;
            padding-right: 10px;
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            white-space: nowrap;
            width: 45%;
        }

    /*
	Label the data
	*/
    #jobFileTable td:nth-of-type(1):before { content: "Date"; }

    #jobFileTable td:nth-of-type(2):before { content: "Name"; }

    #jobFileTable td:nth-of-type(3):before { content: "Type"; }

    #jobFileTable td:nth-of-type(4):before { content: "Uploaded By"; }

        #jobWorksTable td:nth-of-type(1):before {
            content: "Date";
        }

        #jobWorksTable td:nth-of-type(2):before {
            content: "Employee";
        }

        #jobWorksTable td:nth-of-type(3):before {
            content: "Description";
        }

        #jobWorksTable td:nth-of-type(4):before {
            content: "Hour(s)";
        }
        #jobWorksTable td:nth-of-type(5):before {
            content: "Parts Used";
        }

        #jobWorksTable td:nth-of-type(6):before {
            content: "Travel/Keys";
        }

        #jobWorksTable td:nth-of-type(7):before {
            content: "Overtime";
        }
}

@media print {
    .btn.btn-secondary { display: none; }

    .searchSection { display: none; }

    .links { display: none; }

    .linkHeader { display: none; }

    a[href]:after { content: none !important; }

    .pageFooter { display: none; }
}

/* Privacy Policy */

.privacyPaddingLeft { padding-left: 15px; }

.accordion-toggle {
    text-decoration: none !important;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
    content: "\e114"; /* adjust as needed, taken from bootstrap.css */
    color: grey; /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080"; /* adjust as needed, taken from bootstrap.css */
}

.ii a[href] {
    color: white;
}

.module {
    background: white;
    border: 1px solid #ccc;
    margin: 3%;
    /*animation: widen 10s linear alternate infinite;*/
}
.module > h2 {
    padding: 1rem;
    margin: 0 0 0.5rem 0;
}
.module > p {
    padding: 0 1rem;
}

.stripe-1 {
    color: white;
    background: repeating-linear-gradient(45deg, #606dbc, #606dbc 10px, #465298 10px, #465298 20px);
}

.stripe-dispute {
    color: white !important;
    background: repeating-linear-gradient(45deg, #364394, #364394 10px, grey 10px, grey 20px)
}

/*@keyframes widen {
  100% {
    width: 100%;
  }
}*/

.newLine
{
    display: block;
}

#map {
    height: 600px;
}

/* Chat containers */
.chatContainer {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
}

/* Darker chat container */
.darker {
    border-color: #ccc;
    background-color: #ddd;
}

/* Clear floats */
.chatContainer::after {
    content: "";
    clear: both;
    display: table;
}

/* Style images */
.chatContainer .person {
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 20px;
    border-radius: 50%;
    color: white;
    background-color: blue;
    text-align: center;
    font-size: xx-large;
    padding-top: 7px;
}

    /* Style the right image */
.chatContainer .person.right {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

/* Style time text */
.time-right {
    float: right;
    color: #aaa;
}

/* Style time text */
.time-left {
    float: left;
    color: #999;
}

@font-face {
    font-family: 'opendyslexicbold';
    src: url('opendyslexic-bold-webfont.woff2') format('woff2'), url('opendyslexic-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'opendyslexicbold_italic';
    src: url('opendyslexic-bolditalic-webfont.woff2') format('woff2'), url('opendyslexic-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'opendyslexicitalic';
    src: url('opendyslexic-italic-webfont.woff2') format('woff2'), url('opendyslexic-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'opendyslexicregular';
    src: url('opendyslexic-regular-webfont.woff2') format('woff2'), url('opendyslexic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.input-pound {
    position: relative;
}

    .input-pound.left input {
        padding-left: 18px;
    }

    .input-pound:before {
        position: absolute;
        top: 0;
        content: "£";
    }

    .input-pound.left:before {
        left: 5px;
    }

#rating_bar{
    width:80px;
    height:80px;
    display:inline-block;
}

    #rating_bar > span:before {
        content: '\2605';
        cursor: pointer;
        font-size: 3em;
    }

.starUnChecked:before {
    color: rgba(238, 238, 238, .50);
}
.starUnChecked:hover:before {
    color: white;
}
.starChecked:before {
    color: white;
}
.starChecked:hover:before {
    color: rgba(238, 238, 238, .50);
}

.inset {
    border: 8px;
    border-style: inset;
    border-top-color: black;
    border-left-color: black;
    border-right-color: black;
    border-bottom-color: black;
    border-style: double;
}

.container {
    position: relative;
}

.container .image {
        opacity: 1;
        display: block;
        width: 100%;
        height: auto;
        transition: .5s ease;
        backface-visibility: hidden;
    }
.container .middle {
        transition: .5s ease;
        opacity: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        text-align: center;
    }

.container:hover .image {
    opacity: 0.3;
}

.container:hover .middle {
    opacity: 1;
}

.container .middle .text {
        background-color: #4CAF50;
        color: white;
        font-size: 16px;
        padding: 16px 32px;
    margin-bottom: 5px;
    }

.repeatableJobsDate {
    margin: 15px;
    display: inline-block;
    background-color: lightsteelblue;
    padding: 20px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
}

.vATValues tr,
.vATValues td,
.vATValues th {
    border: 1px solid black;
}

.fc-bgevent {
    background-color: lightslategray !important;
    content: "Holiday";
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('//upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Phi_fenomeni.gif/50px-Phi_fenomeni.gif') 50% 50% no-repeat rgb(249,249,249,0.4);
}

#autoSaving-message,
#autoSave-message {
    position: sticky;
    top: 10px;
    left: 0;
    width: 100%;
    z-index: 10;
}

#autoSave-inner-message {
    margin: 0 auto;
}